@font-face {
  font-family: "iconfont"; /* Project id 5166193 */
  src: url('iconfont.woff2?t=1777513809041') format('woff2'),
       url('iconfont.woff?t=1777513809041') format('woff'),
       url('iconfont.ttf?t=1777513809041') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weizhi:before {
  content: "\e610";
}

.icon-ion-social-youtube-outline:before {
  content: "\e9b0";
}

.icon-fackbook:before {
  content: "\e637";
}

.icon-Instagram:before {
  content: "\e612";
}

.icon-x:before {
  content: "\e6e7";
}

.icon-home:before {
  content: "\e61d";
}

.icon-youxiang:before {
  content: "\e631";
}

.icon-xiajiantou-:before {
  content: "\e632";
}

.icon-youxiang1:before {
  content: "\e611";
}

.icon-caidan:before {
  content: "\e641";
}

.icon-sousuo:before {
  content: "\e63b";
}

.icon-whatsapp:before {
  content: "\ec2d";
}

